@font-face {
    font-family: franklin gothic demi cond;
    src: url(../fonts/franklingothic.ttf);
}
body {
    margin: auto;
    padding: auto;
    /*border-top:5px #EBCE5C solid;*/
    background: #fff;
    color: #333;
    float: center;
}
.wrapper {
    margin: auto;
    width: 100%;
    float: center;
    margin-top: 10px;
}
.header {
    width: 100%;
    height: 100px;
}
.headerinner {
    margin: auto;
    width: 980px;
    height: 100px;
    background: #fff;
    border: 0px solid black;
    -moz-box-shadow: 0px 0px 41px #333333;
    box-shadow: 0px 0px 41px #333333;
}
.menu {
    width: 100%;
    height: auto;
    margin: 0px;
}
.menuinner {
    margin: auto;
    width: 980px;
    height: auto;
    background: #F7F7F7;
    /*border:3px solid #fff;*/
    
    -moz-box-shadow: 0px 0px 3px #D56A00;
    box-shadow: 0px 0px 3px #D56A00;
    background: -webkit-linear-gradient(#E32227, #A8151A);
    /* For Safari */
    
    background: -o-linear-gradient(#E32227, #A8151A);
    /* For Opera 11.1 to 12.0 */
    
    background: -moz-linear-gradient(#E32227, #A8151A);
    /* For Firefox 3.6 to 15 */
    
    background: linear-gradient(#E32227, #A8151A);
    /* Standard syntax */
}
.menuinner ul {
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: normal;
}
.menuinner li {
    float: left;
}
.menuinner a {
    display: block;
    float: left;
    padding: 0px 41px 7px 40px;
    margin-right: 1px;
    font-family: calibri;
    /*background: url(images/img03.gif) no-repeat left 35%;*/
    
    text-decoration: none;
    text-transform: uppercase;
    font-size: .9em;
    color: #fff;
    font-weight: bold;
    border-right: 1px solid #E32227;
}
.menuinner a:hover {
    background: #A8151A;
}
.menuinner .noborder {
    border-right: 1px;
}
.menuinner .selected {
    background: #A8151A;
}
.middleinner {
    margin: auto;
    width: 980px;
    font-family: tahoma;
    height: auto;
}
.paraabout {
    border: 1px dotted #FF6317;
}
.slider {
    width: 980px;
    height: 300px;
    border: 0px solid #EEEEEE;
    margin-top: 5px;
    background: #fff;
    /*-moz-box-shadow:0px 0px 3px #D56A00; box-shadow:0px 0px 3px #D56A00;*/
}
.innercontent {
    width: 980px;
    margin-top: 5px;
    padding-top: 10px;
    /*background:#fff;
  -moz-box-shadow:0px 0px 11px #333333; box-shadow:0px 0px 11px #333333;*/
}
.subbut {
    background: #a90100;
    color: white;
    border-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border: 0px;
    font-weight: bold;
    padding: 5px;
}
.subbut:hover {
    background: #B95C00;
}
.subbut2 {
    background: #A95454;
    color: white;
    border-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border: 0px;
    font-weight: bold;
    padding: 5px;
}
.subbut2:hover {
    background: #B95C00;
}
.cleaner {
    clear: both
}
.h5 {
    height: 5px
}
.h10 {
    height: 10px
}
.h15 {
    height: 15px
}
.h20 {
    height: 20px
}
.h30 {
    height: 30px
}
.h40 {
    height: 40px
}
.h50 {
    height: 50px
}
.footer2 {
    margin: auto;
    width: 964px;
    text-align: center;
    font-size: .7em;
    font-family: arial;
    color: white;
    /*border-top:2px solid #FF8000;*/
    
    background: #E32227;
    padding: 8px;
}
#cp_contact_form {
    padding: 0;
    width: 320px;
    float: left;
    margin-left: 30px;
}
#contact_form form {
    margin: 0;
    padding: 0;
}
#cp_contact_form form .input_field {
    width: 300px;
    padding: 5px;
    border: 1px solid #ccc;
    background: #fff;
    color: #3A3A3A;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    margin-top: 5px;
}
#cp_contact_form form label {
    display: block;
    margin-right: 10px;
    font-size: 12px;
    color: #3A3A3A;
}
#cp_contact_form form textarea {
    width: 300px;
    height: 30px;
    padding: 5px;
    color: #333;
    border: 1px solid #ccc;
    background: #fff;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    margin-top: 5px;
}
#cp_contact_form form .submit_btn {
    padding: 5px 14px;
    background: #fff;
    border: 1px solid #ccc;
    font-size: 13px;
    margin: 10px 0px;
}
.homebox {
    float: left;
    -moz-box-shadow: 0px 0px 6px #646464;
    box-shadow: 0px 0px 6px #646464;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    padding: 20px;
    text-align: center;
    background: -webkit-linear-gradient(#FFA042, #E87400);
    /* For Safari */
    
    background: -o-linear-gradient(#FFA042, #E87400);
    /* For Opera 11.1 to 12.0 */
    
    background: -moz-linear-gradient(#FFA042, #E87400);
    /* For Firefox 3.6 to 15 */
    
    background: linear-gradient(#FFA042, #E87400);
    width: 195px;
    height: 90px;
}
.homebox:hover {
    -moz-box-shadow: 0px 0px 41px #646464;
    box-shadow: 0px 0px 41px #646464;
}
.homebox4 {
    float: left;
    -moz-box-shadow: 0px 0px 6px #646464;
    box-shadow: 0px 0px 6px #646464;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    padding: 20px;
    background: -webkit-linear-gradient(#00A9FB, #006A9D);
    /* For Safari */
    
    background: -o-linear-gradient(#00A9FB, #006A9D);
    /* For Opera 11.1 to 12.0 */
    
    background: -moz-linear-gradient(#00A9FB, #006A9D);
    /* For Firefox 3.6 to 15 */
    
    background: linear-gradient(#00A9FB, #006A9D);
    width: 195px;
    height: 90px;
}
.homebox4:hover {
    -moz-box-shadow: 0px 0px 41px #646464;
    box-shadow: 0px 0px 41px #646464;
}
.contentarea {
    width: 98.7%;
    margin-top: 10px;
    padding-left: 5px;
    line-height: 150%;
    font-family: arial;
    font-size: .8em;
    color: #747474;
    text-align: justify;
}
#cp_contact_form {
    padding: 0;
    width: 320px;
    float: left;
    margin-left: 30px;
}
#contact_form form {
    margin: 0;
    padding: 0;
}
#cp_contact_form form .input_field {
    width: 300px;
    padding: 5px;
    border: 1px solid #ccc;
    background: #fff;
    color: #3A3A3A;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    margin-top: 5px;
}
#cp_contact_form form label {
    display: block;
    margin-right: 10px;
    font-size: 12px;
    color: #6E6E6E;
}
#cp_contact_form form textarea {
    width: 300px;
    height: 30px;
    padding: 5px;
    color: #333;
    border: 1px solid #ccc;
    background: #fff;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    margin-top: 5px;
}
#cp_contact_form form .submit_btn {
    padding: 5px 14px;
    background: #fff;
    border: 1px solid #ccc;
    font-size: 13px;
    margin: 10px 0px;
}
.chead {
    float: left;
    margin: auto;
    margin-left: 20px;
    font-size: 1.2em;
    text-align: center;
    font-family: Franklin Gothic Demi cond;
    font-weight: normal;
    padding: 8px 8px 8px 8px;
    color: #fff;
    text-transform: uppercase;
    background: #FF870F;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
.chead2 {
    float: left;
    margin: auto;
    margin-left: 20px;
    font-size: 1.2em;
    text-align: center;
    font-family: Franklin Gothic Demi cond;
    font-weight: normal;
    padding: 8px 8px 8px 8px;
    color: #fff;
    text-transform: uppercase;
    background: #0683FF;

    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
.normaltext {
    font-size: 1em;
    text-align: center;
    font-family: calibri;
    font-weight: normal;
    color: #F5F5F5;
}
.head4 {
    font-size: 1.2em;
    text-align: center;
    font-family: Franklin Gothic Demi cond;
    font-weight: normal;
    background: #E32227;
    padding: 7px;
    color: white;
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 0px;
    width: 105px;
    text-transform: uppercase;
    -moz-box-shadow: 0px 0px 1px #676767;
    box-shadow: 0px 0px 1px #676767;
}
.head5 {
    font-size: 1.2em;
    text-align: center;
    font-family: Franklin Gothic Demi cond;
    font-weight: normal;
    background: #E32227;
    padding: 7px;
    color: white;
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    width: 105px;
    text-transform: uppercase;
    -moz-box-shadow: 0px 0px 1px #676767;
    box-shadow: 0px 0px 1px #676767;
    margin-left: 400px;
}
.headscon {
    height: 25px;
    width: 200px;
    -moz-box-shadow: 0px 2px 5px #C1C1C1;
    box-shadow: 0px 2px 5px #C1C1C1;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    /*border:1px solid #BBBBBB;*/
    
    padding: 10px;
    font-family: calibri;
    font-size: 1.4em;
    font-weight: bold;
    color: #fff;
    text-transform: normal;
    text-align: center;
    background: -webkit-linear-gradient(#FFA042, #E87400);
    /* For Safari */
    
    background: -o-linear-gradient(#FFA042, #E87400);
    /* For Opera 11.1 to 12.0 */
    
    background: -moz-linear-gradient(#FFA042, #E87400);
    /* For Firefox 3.6 to 15 */
    
    background: linear-gradient(#FFA042, #E87400);
}
.headscon2 {
    width: 200px;
    -moz-box-shadow: 0px 2px 5px #C1C1C1;
    box-shadow: 0px 2px 5px #C1C1C1;
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    /*border:1px solid #BBBBBB;*/
    
    padding: 5px;
    font-family: calibri;
    font-size: 1.2em;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    background: -webkit-linear-gradient(#00AE2C, #00C431);
    /* For Safari */
    
    background: -o-linear-gradient(#00AE2C, #00C431);
    /* For Opera 11.1 to 12.0 */
    
    background: -moz-linear-gradient(#00AE2C, #00C431);
    /* For Firefox 3.6 to 15 */
    
    background: linear-gradient(#00AE2C, #00C431);
    margin-left: 130px;
}
.headscon3 {
    width: 200px;
    -moz-box-shadow: 0px 2px 5px #C1C1C1;
    box-shadow: 0px 2px 5px #C1C1C1;
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-bottomright: 4px;
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-bottom-right-radius: 4px;
    -webkit-border-bottom-left-radius: 4px;
    /*border:1px solid #BBBBBB;*/
    
    padding: 5px;
    font-family: calibri;
    font-size: 1.1em;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    background: -webkit-linear-gradient(#FF2D2D, #FF4848);
    /* For Safari */
    
    background: -o-linear-gradient(#FF2D2D, #FF4848);
    /* For Opera 11.1 to 12.0 */
    
    background: -moz-linear-gradient(#FF2D2D, #FF4848);
    /* For Firefox 3.6 to 15 */
    
    background: linear-gradient(#FF2D2D, #FF4848);
    margin-left: 140px;
}
.regdiv {
    width: 97.8%;
    padding: 10px 10px 0 10px;
    -moz-box-shadow: 0px 0px 5px #C1C1C1;
    box-shadow: 0px 0px 5px #C1C1C1;
    font-family: calibri;
    color: #6E6E6E;
    font-size: .9em;
    background: -webkit-linear-gradient(#fff, #FFDDCC);
    /* For Safari */
    
    background: -o-linear-gradient(#fff, #FFDDCC);
    /* For Opera 11.1 to 12.0 */
    
    background: -moz-linear-gradient(#fff, #FFDDCC);
    /* For Firefox 3.6 to 15 */
    
    background: linear-gradient(#fff, #FFDDCC);
}
.coursediv {
    width: 97.8%;
    padding: 6px 10px 0 10px;
    -moz-box-shadow: 0px 0px 21px #C1C1C1;
    box-shadow: 0px 0px 21px #C1C1C1;
    color: #6E6E6E;
    background: -webkit-linear-gradient(#fff, #FF9B6A);
    /* For Safari */
    
    background: -o-linear-gradient(#fff, #FF9B6A);
    /* For Opera 11.1 to 12.0 */
    
    background: -moz-linear-gradient(#fff, #FF9B6A);
    /* For Firefox 3.6 to 15 */
    
    background: linear-gradient(#fff, #FF9B6A);
}
.head1 {
    font-weight: bold;
    font-size: 1.2em;
    font-family: century gothic;
    color: #EA4D00;
    margin-left: 380px;
    padding: 5px;
    border: 1px dotted #B0B0B0;
}
.head2 {
    font-weight: bold;
    font-size: .9em;
    font-family: verdana;
    color: #EA4D00;
}
.head3 {
    font-weight: bold;
    font-size: .8em;
    font-family: verdana;
    color: #EA4D00;
}
.ntext {
    font-weight: normal;
    font-size: .9em;
    font-family: calibri;
    color: #6E6E6E;
}
.ntext2 {
    font-weight: normal;
    font-size: 1em;
    font-family: calibri;
    color: #6E6E6E;
}
.ntext3 {
    font-weight: normal;
    font-size: .8em;
    font-family: arial;
    color: #6E6E6E;
    margin-left: 10px;
}
.addressdiv {
    font-family: calibri;
    font-size: 1.2em;
    font-weight: bold;
    color: #884400;
}
.alink {
    text-decoration: none;
    color: white;
    font-family: arial;
}
.alink:hover {
    text-decoration: none;
    color: #D3D3D3;
}
.alink2 {
    text-decoration: none;
    color: #884400;
    font-family: calibri;
}
.alink2:hover {
    text-decoration: none;
    color: #C46200;
}
.exstu {
    float: left;
    -moz-box-shadow: 0px 0px 5px #C1C1C1;
    box-shadow: 0px 0px 5px #C1C1C1;
    background: -webkit-linear-gradient(#fff, #FFCAB0);
    background: -o-linear-gradient(#fff, #FFCAB0);
    background: -moz-linear-gradient(#fff, #FFCAB0);
    background: linear-gradient(#fff, #FFCAB0);
    width: 490px;
    font-family: calibri;
    color: #6E6E6E;
    margin-left: 20px;
    height: 258px;
    padding: 0px 15px 0px 15px;
}
.feedback {
    float: left;
    -moz-box-shadow: 0px 0px 5px #C1C1C1;
    box-shadow: 0px 0px 5px #C1C1C1;
    background: -webkit-linear-gradient(#fff, #FF9B6A);
    background: -o-linear-gradient(#fff, #FF9B6A);
    background: -moz-linear-gradient(#fff, #FF9B6A);
    background: linear-gradient(#fff, #FF9B6A);
    width: 440px;
    font-family: calibri;
    color: #6E6E6E;
    font-size: .9em;
}
.imageslider {
    width: 100%;
    -moz-box-shadow: 0px 0px 41px #949494;
    box-shadow: 0px 0px 41px #949494;
    height: 150px;
    padding: 0px;
    margin: 0px;
}
.spf {
    font-family: calibri;
    font-size: 1em;
    list-style-type: square;
    margin-top: 0px;
    padding-top: 0px;
}
.courseblockright {
    float: left;
    width: 520px;
    margin-left: 10px;
}
.courseblockleft {
    float: left;
    width: 400px;
    margin-left: 20px;
}
.testblock {
    width: 97.7%;
    padding: 10px;
    text-align: center;
    border: 1px dotted #FF6317;
}
.testblockhead {
    float: left;
    margin: 3px 0 0 18px;
    font-family: franklin gothic demi cond;
    font-size: 1.3em;
    text-transform: uppercase;
    color: #0085C5;
    font-weight: bold;
}
.testblockfr {
    float: left;
    margin-left: 4px;
}
.inputbox {
    border: 1px solid #6ACFFF;
    height: 25px;
    background: #fff;
    width: 150px;
}
.subbut3 {
    background: #0085C5;
    color: white;
    border-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    border: 0px;
    font-weight: bold;
    padding: 5px;
}
.subbut3:hover {
    background: #B95C00;
}
.newsdiv {
    width: 980px;
    margin: auto;
    font-family: calibri;
    font-size: 1.2em;
}
.newsdivhead {
    float: left;
    background: #5B2E00;
    color: white;
    padding: 7px;
    font-weight: bold;
    border: 1px solid #FFA042;
    margin-left: 0px;
    background: -webkit-linear-gradient(#D56A00, #5B2E00);
    background: -o-linear-gradient(#D56A00, #5B2E00);
    background: -moz-linear-gradient(#D56A00, #5B2E00);
    background: linear-gradient(#D56A00, #5B2E00);
    -moz-border-radius-topleft: 6px;
    -webkit-border-top-left-radius: 6px;
    -moz-border-radius-topright: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 6px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 6px;
}
.newsdivarea {
    float: left;
    padding: 7px 0px 11px 4px;
    background: #F2F2F2;
    border-top: 1px solid #FFA042;
    border-bottom: 1px solid #FFA042;
    border-right: 1px solid #FFA042;
    height: 19px;
    font-family: arial;
    color: #707070;
    font-size: .8em;
    font-weight: bold;
    width: 904px;
    -moz-border-radius-topleft: 0px;
    -webkit-border-top-left-radius: 0px;
    -moz-border-radius-topright: 6px;
    -webkit-border-top-right-radius: 6px;
    -moz-border-radius-bottomright: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -moz-border-radius-bottomleft: 0px;
    -webkit-border-bottom-left-radius: 0px;
}
.newsarea {
    height: 22px;
    font-family: arial;
    color: #707070;
    font-size: .8em;
    font-weight: bold;
    width: 830px;
}